Announcement: I will release a new usermode exploit soon

August 11, 2013

[Note from wololo: this article is not by me, but by Acid_Snake. Just want to clarify this before the wrong guy gets praises for his work ;) ] I know, I know, Gamocracy was just released for the previous firmware, why release another one? well keep reading.

Like I said, there are a few reasons why I want to release a new exploit right after Gamocracy was released not so long ago, here they are:
- Total_Noob might release a new kernel exploit
- Firmware 2.60 is a big update
- This exploit, afaik, is available at least in EU and US, and should also be available in Japan and other territories, allowing for more people to have access to at least VHBL.
- The exploit’s compatibility is a lot better than Gamocracy, Apache, and most other previously released VHBL exploits.

Now, let me make this clear: THE EXPLOIT WILL BE RELEASED WITH VHBL UNTIL TN CONFIRMS A NEW KERNEL EXPLOIT, so I don’t want anyone asking “d0es it pl4y 1S0s?” cause I’ll directly ignore you. If TN decides to release a kernel exploit, YOU WILL SEE THE NEWS HERE, until then: VHBL IS ALL YOU GOT. I know I sound harsh, but it’s a pain how the forums becomes bloated with people asking the same questions over and over again when the answer can easily be found with little to no effort.

On the other hand, I will continue to feed you with news on the development on this: FAQs, Compatibility List, Tech Support through the forums, any possible kernel exploit release, etc, so don’t hesitate to ask questions that are hard to find the answer for.

Last but not least, if you find someone leaking the name of the game on some other forum, news site, or whatever, tell me or wololo by PM, at the end of the release I will give a 20$ PSN code to the person who reports most leaks.

Have fun with the exploit, eCFW or not.

Tweet this!Tweet this!

Previous post:

Next post: